sha256: 2a6824e6bbb7b60e296239355243f64977406ba67dd4535cbdfe503f8de1038e
real_size: null
zip_size: 283136676
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep92/open_data_millesime_2026-02-a_dep92_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep92/open_data_millesime_2026-02-a_dep92_gpkg_metadata.yml
